#mainpage {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    background-color: rgb(41,53,62);
    overflow-x: hidden;
}

#headerbar_ldl {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(27,31,34);
    border-bottom: 1px solid rgb(160,164,172);
}

#headerbar_mb {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(27,31,34);
    border-bottom: 1px solid rgb(160,164,172);
}

#headerbar_tcr {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(44,136,162);
    border-bottom: 1px solid rgb(160,164,172);
}

#headerbar_vdr {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(0,0,0);
    border-bottom: 1px solid rgb(160,164,172);
}

#headerbar_omk {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(28,41,56);
    border-bottom: 1px solid rgb(160,164,172);
}

#headerbar_tm {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: #2F2F2F;
    border-bottom: 1px solid rgb(160,164,172);
}

#headermenu {
    display: flex;
    width: 100%;
    max-width: 1440px;
}

#footerbar_ldl {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(27,31,34);
    border-top: 1px solid rgb(160,164,172);
}

#footerbar_mb {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(27,31,34);
    border-top: 1px solid rgb(160,164,172);
}

#footerbar_tcr {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(44,136,162);
    border-top: 1px solid rgb(160,164,172);
}

#footerbar_vdr {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(0,0,0);
    border-top: 1px solid rgb(160,164,172);
}

#footerbar_omk {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: rgb(28,41,56);
    border-top: 1px solid rgb(160,164,172);
}

#footerbar_tm {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    min-width: 100%;
    min-height: 69px;
    background-color: #2F2F2F;
    border-top: 1px solid rgb(160,164,172);
}

#footermenu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1440px;
    gap: 40px;
}

#footeraddressblock {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding: 0 0 0 10px;
}

#companyblock {
    max-width: 620px;
}

#companyname {
    font-family: Montserrat,sans-serif;
    font-size: 13px;
    color: #ffffff;
}

#companyaddress {
    font-family: Montserrat,sans-serif;
    font-size: 13px;
    color: rgba(255,255,255,0.56);
}

#linksblock {
    display: flex;
    flex-direction: row;
    font-family: Montserrat,sans-serif;
    font-size: 13px;
    color: rgba(255,255,255,0.56);
}

#linksblock a, #linksblock a:hover {
    display: flex;
    flex-direction: row;
    width: 100%;
    color: inherit;
    text-decoration: none;
}

#linkblock {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 3px;
}

#staticsblock {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    padding: 10px 0;
}

#staticseparator {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 4px;
    color: rgba(255,255,255,0.56);
}

#mainlogo {
    height: 69px;
}

#footerlogo {
    width: 20%;
    max-width: 50px;
}

#mainlogobutton {
    width: 112px;
    background-color: transparent;
    border: 0;
}

#mainspace_ldl {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background-image: url("https://ldl-frontend-v2-prod-build.s3.eu-central-1.amazonaws.com/static/media/main-background.679083b855c46dbbf303d5032f2a8dd8.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    background-origin: padding-box;
}

#mainspace_mb {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(95deg, rgb(25, 27, 36) 0.01%, rgb(38, 58, 64) 51.57%, rgb(25, 27, 36) 100%) right top / auto no-repeat fixed rgb(41, 53, 62);
    background-size: 100%;
    background-repeat: no-repeat;
    background-origin: padding-box;
}

#mainspace_tcr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(95deg, rgb(4, 25, 39) 0.01%, rgb(8, 47, 79) 51.57%, rgb(4, 25, 39) 100%) right top / auto no-repeat fixed rgb(41, 53, 62);
    background-size: 100%;
    background-repeat: no-repeat;
    background-origin: padding-box;
}

#mainspace_vdr {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(rgb(36, 33, 21) 14.94%, rgb(0, 0, 0) 88.18%) right top / auto no-repeat fixed rgb(41, 53, 62);
    background-size: 100%;
    background-repeat: no-repeat;
    background-origin: padding-box;
}

#mainspace_omk {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(95deg, rgb(25, 27, 36) 0.01%, rgb(50, 71, 92) 51.57%, rgb(25, 27, 36) 100%) right top / auto no-repeat fixed rgb(50, 71, 92);
    background-size: 100%;
    background-repeat: no-repeat;
    background-origin: padding-box;
}

#mainspace_tm {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background:
     url('https://files.liberidalavoro.it/brands/background/tm-background.webp'),
     linear-gradient(143deg, rgba(220,220,220,0.7) 25.29%, rgba(147,147,147,0.7) 74.49%);
    background-size: 630% auto;
    background-repeat: no-repeat;   /* Non si ripete */
    background-position: center 40%;
    background-origin: padding-box;
}

#maincontent {
    display: block;
    width: 100%;
    max-width: 1440px;
    padding: 0 60px;
    box-sizing: border-box;
}

#maincontent_tm {
    display: block;
    width: 100%;
    max-width: 1440px;
    padding: 0 60px;
    box-sizing: border-box;
}

#maincontent p, #maincontent li, #maincontent a, #maincontent a:hover {
    font-family: Montserrat,sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    color: #ffffff;
}

#maincontent h1 {
    font-family: Montserrat,sans-serif;
    font-size: 45px;
    font-weight: 600;
    line-height: normal;
    color: #ffffff;
}

#maincontent h3 {
    font-family: Montserrat,sans-serif;
    font-size: 35px;
    font-weight: 350;
    line-height: normal;
    color: #ffffff;
}

#maincontent_tm p, #maincontent_tm li, #maincontent_tm a, #maincontent_tm a:hover {
    font-family: Montserrat,sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    color: black;
}

#maincontent_tm h1 {
    font-family: Montserrat,sans-serif;
    font-size: 45px;
    font-weight: 600;
    line-height: normal;
    color: black;
}

#maincontent_tm h3 {
    font-family: Montserrat,sans-serif;
    font-size: 35px;
    font-weight: 350;
    line-height: normal;
    color: black;
}

@media (max-width: 600px) {
    #staticsblock {
        flex-direction: column;
        align-items: flex-end;
        padding: 10px 20px;
    }

    #staticseparator {
        display: none;
    }
    
    #linkblock, #lastlinkblock {
        margin: 2px 0;
        justify-content: flex-end;
        width: 100%;
    }

    #maincontent {
        padding: 0 20px;
    }
    
    #maincontent h1 {
        font-size: 32px;
    }
    
    #maincontent h3 {
        font-size: 24px;
    }

    #maincontent_tm {
        padding: 0 20px;
    }
    
    #maincontent_tm h1 {
        font-size: 32px;
    }
    
    #maincontent_tm h3 {
        font-size: 24px;
    }
}
